/*
Theme Name: Inovado Child
Description: Inovado Child Theme
Author: Your name here
Template: inovado
Version: 1.0
*/

@import url("../inovado/style.css");



body{font-family: Arial, Helvetica, sans-serif; font-size: 13px;margin:0;padding:0;-webkit-font-smoothing:antialiased;
-moz-osx-font-smoothing:grayscale; width: 100%;}
h1, h2, h3, h4, h5, h6{margin-bottom: 18px;font-family: Arial, Helvetica, sans-serif !important; margin: 0 0 20px 0; padding: 0;}
.vc_custom_heading{font-size: 30px; color: #000000; line-height: 35px; 
	font-family: Arial, Helvetica, sans-serif; text-transform: none; margin-bottom: 30px;}
p{font-family: Arial, Helvetica, sans-serif; font-size: 13px; line-height: 23px; margin: 0 0 15px 0; padding: 0;}

a{margin:0;padding:0;text-decoration:none !important;outline:none !important;}
ul,li{margin:0;padding:0;list-style:none;}
::-webkit-input-placeholder{opacity:1;}
:-ms-input-placeholder{opacity:1;}
::-moz-placeholder{opacity:1;}
:-moz-placeholder{opacity:1;}
*{box-sizing: border-box;}

.hr-border{display: none;}
html, body,article, section
{width: 100%;}

.wrapall{width: 100%;}
#topbar{width: 100%;}
.sticky-wrapper{width: 100%;}
#rev_slider_2_1_wrapper{width: 100%;}
#rev_slider_2_1_wrapper div{width: 100%;}
#page-wrap{width: 100%;}
#content{width: 100%;}
.entry{width: 100%;}
#footer{width: 100%;}
#copyright{width: 100%;}
/*#content{width: 100%;}
#page-wrap{width: 100%;}
#content{width: 100%;}*/








#topbar{height: inherit;}


.vc_section{margin-left: 0; margin-right: 0; padding-left: 0; padding-right: 0;}


#rev_slider_2_1_wrapper .tp-bullets{display: none !important;}
#topbar{border-bottom-color:#cccccc; }
#header #navigation ul#nav > li{height: auto;}
#header #navigation ul#nav > li > a{height: auto; line-height: 20px; font-size: 12px; padding: 0; border: none !important;
color: #333333 !important;}

.container{width: 100% !important; max-width: 960px;}
#header{height: auto;}
#header .four.columns{width: 170px;}
#header .logo{margin-top: 14px; margin-bottom: 12px !important;}

#header .container{position: relative;display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
-ms-flex-align: center;
-webkit-align-items: center;
-webkit-box-align: center;
align-items: center;}
#header #header-searchform{position: absolute; right: 0; top: 50%; margin: 0; z-index: 999; margin-top: -16px;}
#header #navigation ul#nav > li.current-menu-item > a{color: #feda00 !important;}
#header #navigation ul#nav > li > a:hover{color: #feda00 !important;}
.sticky-wrapper{height: auto !important;}
#footer a:hover{color: #feda00 !important;}
#footer .widget h3{font-weight: 700 !important;}

.threeClmn{background: #ffffff; width: 100%; border-bottom: 1px solid #ececec; padding: 60px 0;}

.threeClmn .vc_column-inner  h2{font-size: 16px !important;font-family: Arial, Helvetica, sans-serif !important;
 font-weight: 400 !important; color: #666666 !important;}
.threeClmn .vc_column-inner  h2 strong{font-weight: 400 !important;}


.singleclmn{background: #f9f9f9;border-bottom: 1px solid #ececec; padding: 60px 0 0; text-align: center; width: 100%;}
.singleclmn .wpb_single_image{margin-bottom: 0 !important; padding-top: 68px;}
.singleclmn .wpb_content_element p{ font-size: 18px; color: #999999; }



.twoclmn{width: 100%; background: #fff;border-bottom: 1px solid #ececec;padding: 60px 0;}
.head-yello{ display: inline-block;  background: url(../inovado/framework/images/bor_yel.png) no-repeat right center;
padding-right: 62px;font-size: 18px;font-family: Arial, Helvetica, sans-serif;
 font-weight: 400; color: #000000; margin-bottom: 20px;}


.post-cont{width: 100%; position: relative; margin-bottom: 20px;}
.post-cont .postType{position: absolute; width: 50px; left: 0; top: 0;}
.post-cont .postType .date{width: 100%; float: left;}
.post-cont .postType .date:first-child{background: #feda00; text-align: center; padding: 11px 9px;
font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: 700; color: #000000;}
.post-cont .postType .date:last-child{background: #000000; text-align: center; padding: 1px 9px;
font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: 700; color: #fff; text-transform: uppercase;}

.post-cont .blog-content{padding-left: 75px; width: 100%; min-height: 80px;}

.post-cont .blog-title{line-height: 20px; font-size: 16px; color: #666666; margin-bottom:9px;}
.post-cont .blog-title a{color: #666666;}
.post-cont .blog-title a:hover{color: #feda00;}
.post-cont .blog-content span{color: #cccccc; font-size: 13px; margin-bottom: 6px; display: inline-block;}
.post-cont .blog-content p a{color: #000000;}
.post-cont .blog-content p a:hover{color: #feda00;}

.galclmn{background: #f9f9f9; width: 100%;padding: 60px 0;}

.galclmn .vc_grid.vc_row{margin: 0 -9px;}
.galclmn .vc_grid.vc_row .vc_grid-item{padding: 0 9px; margin-bottom: 17px;}
.galclmn .vc_grid.vc_row .vc_grid-item .vc_grid-item-mini{-webkit-border-radius: 6px;
	-moz-border-radius: 6px; -ms-border-radius: 6px; -o-border-radius: 6px;border-radius: 6px; overflow: hidden;
	-webkit-box-shadow: 0px 0px 9px 0px rgba(0,0,0,0.2);
-moz-box-shadow: 0px 0px 9px 0px rgba(0,0,0,0.2);
box-shadow: 0px 0px 9px 0px rgba(0,0,0,0.2);}


.galclmn .vc_grid.vc_row .vc_grid-item .vc_gitem-zone.vc_gitem-zone-c{padding:15px 15px; }
.galclmn .vc_grid.vc_row .vc_grid-item .vc_gitem-zone .vc_custom_heading{margin: 0;}
.galclmn .vc_grid.vc_row .vc_grid-item .vc_gitem-zone .vc_custom_heading h4{font-size: 14px; font-weight: 700; margin-bottom: 0;}
.galclmn .vc_grid.vc_row .vc_grid-item .vc_gitem-zone .vc_gitem_row .vc_gitem-col{padding: 0;}


.galclmn .vc_grid.vc_row .vc_grid-item:hover .vc_gitem-animate-blurScaleOut .vc_gitem-link{background: rgba(0,0,0,0.7);}
.galclmn .vc_grid.vc_row .vc_grid-item:hover .vc_gitem-zone.vc_gitem-zone-c{background: #feda00 !important;}
.galclmn .vc_grid-item-mini.vc_is-hover .vc_gitem-animate-blurOut .vc_gitem-zone-a, 
.galclmn .vc_grid-item-mini.vc_is-hover .vc_gitem-animate-blurScaleOut .vc_gitem-zone-a {
    -webkit-filter: inherit;
    -moz-filter: inherit;
    -ms-filter: inherit;
    filter: inherit;
    filter:inherit;
}

.revolution-sec{padding: 30px 30px; background: #f9f9f9;}
.revolution-sec .wpcf7{margin-top:30px; }
.wpcf7-form-control-wrap {width: 100%; display: inline-block;}

.wpcf7 form.wpcf7-form input[type="text"],.wpcf7 form.wpcf7-form input[type="email"],.wpcf7 form.wpcf7-form input[type="tel"]
,.wpcf7 form.wpcf7-form textarea{width: 100%;
border-bottom: 2px solid #2d2d2d !important; padding:5px 0 20px 0; background: none; border:none;
box-shadow: none;font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #444444; margin: 0; outline: none;
-webkit-border-radius: 0; -moz-border-radius: 0; -ms-border-radius: 0; -o-border-radius: 0;border-radius: 0;
-webkit-appearance: none;-moz-appearance:none;appearance:none;}
.wpcf7 form.wpcf7-form textarea{height: 149px; resize: none;}



.wpcf7 form.wpcf7-form p{margin: 0 0 27px 0 !important;}
.wpcf7 form.wpcf7-form input[type="submit"]{ padding: 14px 25px; height: auto; width: auto; background: #feda00;
border:none; font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #000000; text-transform: uppercase;
-webkit-border-radius: 0; -moz-border-radius: 0; -ms-border-radius: 0; -o-border-radius: 0;border-radius: 0;
-webkit-appearance: none;-moz-appearance:none;appearance:none; cursor: pointer;}
.wpcf7 form.wpcf7-form input[type="submit"]:hover{background: #000; color: #feda00;}

.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid > li{margin-bottom: 0;}
#rev_slider_2_1_wrapper{margin-bottom: 0 !important;}
.sticky-wrapper{width: 100%;}
.page-wrap {width: 100%;}
#copyright .social-icons{width: auto;}
#back-to-top{width: auto;}

.social-icons ul li a{-webkit-border-radius: 50%; -moz-border-radius: 50%; -ms-border-radius: 50%;
	-o-border-radius: 50%;border-radius: 50%; width: 26px; height:26px; background-color: #979797;background-size: 28px;
background-position: -1px -29px;}
.social-icons ul li a:hover{background-color: #ffd800 !important;}
.social-icons ul li{margin: 0 5px;}
.social-icons ul li:last-child{margin-right: 0 !important;}
.social-icons ul li:first-child{margin-left: 0 !important;}

.social-icons ul li a:hover {background-position: -1px -1px !important;}
#topbar .social-icons{margin-top: 6px;}
#copyright .social-icons{margin-top: 8px;}
#copyright .social-icons ul li a{background-color: #979797;}
#copyright .social-icons ul li a{background-position:-1.4px -2px !important; }
#copyright .social-icons ul li a:hover{background-color: #ffd800 !important;background-position:-1.4px -2px !important;}


#title h1{ font-size: 18px; color:#333333 !important; }
#title{color:#333333 !important; }
#breadcrumbs #crumbs{font-size: 13px !important;}
#breadcrumbs #crumbs a:hover{color: #000;}
#breadcrumbs #crumbs .current{color: #000;}
#title .container{display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
-ms-flex-align: center;
-webkit-align-items: center;
-webkit-box-align: center;
align-items: center;}


#footer{border-top: none;}
#copyright .copyright-text span{color: #feda00;}


.Full-sec{width: 100%;}
.full-sec{width: 100%;}
.port-img figure{margin-bottom: 40px !important;}
.port-img{text-align: center !important;}

.port-img .wpb_single_image{text-align: center !important;}
/*.container > .vc_column_container.vc_col-sm-12 > .vc_column-inner{padding: 0;}*/
.con-map .wpb_wrapper{padding: 0 !important; background: none !important;}
.con-map{width: 100%; margin-bottom: 40px;}

.address-det p a{color: #444;}
.address-det p a:hover{color:#000 !important;}

.weekdy{width: 100%; margin-bottom: 15px;}
.weekdy ul{width: 100%;}
.weekdy ul li{background: url(../inovado/framework/images/time_bg.png) no-repeat left 6px; background-size: 11px;padding-left: 20px;}
.weekdy ul li strong{font-weight: 700;}

.address-det .head-yello{margin-bottom: 15px;}


#content.sixteen.columns{margin: 0; padding: 0;}

#breadcrumbs{display: block;}
.tp-leftarrow.default:hover, .tp-rightarrow.default:hover{background-color: #ffd800 !important;}
#back-to-top a:hover{background-color: #feda00 !important;}
#back-to-top{bottom: 44px;}

.full-contact .vc_row-fluid{margin: 0;}
#content.sixteen.columns .vc_row-fluid{margin: 0;}

.full-sec ul, .full-sec ul li{list-style: inside !important;}
.full-sec table{width: 100%}
.full-sec table tr td{
    border-bottom: 1px solid #000;
    white-space: nowrap;
    text-align: center;
    vertical-align: middle;
    padding: 5px;
}

/*
@media(min-width:1025px){

.navbar-nav > li.menu-item-has-children:hover > .sub-menu{ display: block; }

}
@media(max-width:1024px){
.navbar-nav > li.menu-item-has-children.open > .sub-menu{display: block;}
.menu_drp_arrow{display: block; position: absolute; right: -30px; top: 0; width: 30px; height: 44px; line-height: 46px; text-align: center;}

}*/



@media (max-width: 1199px) {


#footer .container .four.columns{ width: 23%; margin-left: 1%; margin-right: 1%; }
#header-searchform{display: block;}

#topbar .eight.columns{width: 50%; margin: 0; padding: 0 10px;}
.galclmn .vc_grid.vc_row.vc_grid-gutter-5px .vc_pageable-slide-wrapper{margin-right: 0;}
#copyright .eight.columns{width: 50%; margin-left: 0; padding: 0 10px; margin-right: 0;}
#copyright .social-icons{margin-top: 0;}
#copyright{padding: 8px 0 !important;}
#copyright .copyright-text{margin-top: 3px !important;}
}


@media (max-width: 991px) { 

.container{max-width: 740px;}
.threeClmn{padding: 50px 0;}
.singleclmn{padding: 50px 0 0;}
.twoclmn{padding: 50px 0;}
.galclmn{padding: 50px 0;}
.vc_custom_heading{font-size: 25px; margin-bottom: 20px;}
.singleclmn .wpb_content_element p{font-size: 16px;}
}


@media (max-width: 767px) {
#page-wrap.container{max-width: 100%; padding-left:15px; padding-right: 15px; }
.container{max-width: 100%; padding: 0 15px;}

/*.menu_drp_arrow{right:0; top: 0; width: 30px; height: 32px; line-height: 36px; text-align: center;}
.menu_drp_arrow .caret{border-width: 6px;}
.navbar-nav > li > .sub-menu{width: 100%; position: inherit; left: inherit; top: inherit; right: inherit; margin: 10px 0;}

.navbar-toggle{margin:10px 0; background: none !important; -webkit-border-radius: 0; -moz-border-radius: 0;
	-ms-border-radius: 0; -o-border-radius: 0;border-radius: 0;}

.navbar-nav > li{margin: 0; padding: 8px 0; width: 100%; float: left;}
.navbar-nav{margin: 0;}*/

.threeClmn .fstclmn{text-align: center; margin-bottom: 40px;}
.threeClmn .fstclmn .wpb_single_image.vc_align_right{text-align: center !important;}
.threeClmn .fstclmn .wpb_single_image figure{margin-bottom: 5px;}
.wine-last .fstclmn{margin-bottom: 0 !important;}
.latest-news {margin-bottom: 27px;}

.galclmn .vc_grid.vc_row .vc_grid-item{width: 33.33%; float: left;}

#topbar .eight.columns{width: 100%; text-align: center; padding-left: 0; padding-right: 0;}
#topbar .social-icons{margin-top: 5px !important; margin-bottom: 5px;}
#topbar .callus{line-height: 29px;}
#copyright .eight.columns{width: 100%;}
#copyright .social-icons{float: none; margin-top: 5px;}

.threeClmn{padding: 40px 0;}
.singleclmn{padding: 40px 0 0;}
.twoclmn{padding: 40px 0;}
.galclmn{padding: 40px 0;}
.contact-frm{margin-bottom: 30px !important;}
.wpb_gmaps_widget .wpb_map_wraper iframe{ height: 300px !important; }
#header #navigation .select-menu{margin-bottom: 0; color: #333333 !important; padding-left:15px; padding-right: 15px;}
#header #navigation .select-menu option{padding: 2px 15px; background: #fff;}


#header #navigation .menu-header-top-menu-container .select-menu
{position:relative;width:100%;z-index: 99;
	background:url(../inovado/framework/images/select-red-down.png) no-repeat calc(100% - 20px);
	padding-right: 48px !important;
overflow: hidden; outline: none !important;-webkit-appearance: none;-moz-appearance: none; 
-ms-appearance: none;-o-appearance: none; appearance: none;}
#header #navigation .menu-header-top-menu-container .select-menu::-ms-expand {display: none;}




#title .container{display: inherit;}
#title .ten.columns{width: 100%; margin: 0;}
#title .six.columns{width: 100%; margin: 0;}
#title #breadcrumbs{text-align: left; padding-top: 4px;}
#title{padding: 20px 0;}
#copyright .copyright-text{margin-top: 0 !important;}


}


@media (max-width: 640px) {


#footer .container .four.columns{width: 100%; margin-left: 0%;
margin-right: 0%;}
#footer #text-4{margin-bottom: 0 !important;}
#footer{padding: 40px 0;}
.vc_custom_heading{font-size: 20px;}
.revolution-sec{padding: 20px;}

.tp-leftarrow.default{ width: 29px !important;height: 39px !important;}
.tp-rightarrow.default{ width: 29px !important;height: 39px !important;}
}
@media (max-width: 599px) 
{
.galclmn .vc_grid.vc_row .vc_grid-item{width: 50%;}


}


@media (max-width: 400px) 
{
.galclmn .vc_grid.vc_row .vc_grid-item{width: 100%;}


}





